[Overview][Types][Classes][Variables][Index] | Reference for unit 'CustApp' (#fcl)

# TCustomApplication.Destroy

Destroys the TCustomApplication instance.

## Declaration

Source position: custapp.pp line 47

`public destructor TCustomApplication.Destroy; override;`

## Description

Destroy simply calls the inherited Destroy.

## See also

TCustomApplication.Create |  | Create a new instance of the TCustomApplication class

The latest version of this document can be found at lazarus-ccr.sourceforge.net .